<noscript class="position-absolute d-flex align-items-center justify-content-center bg-white bg-opacity-50" style="z-index: 10000; min-height: 100%; min-width: 100%">
    <div class="alert alert-danger text-justify" role="alert">
        <h3 class="text-center">We are very sorry...</h3>
        <br/>
        But your browser does not support JavaScript, which is required for our site.
        <br/>
        Please enable javascript in your browser settings or use another browser
    </div>
</noscript>
